html {
  font-family: 'Open Sans', sans-serif;
  font-size:1em;
  background: #D1E8F6;
}

body {
  margin: 0;
}

a img {
    border: 0;
}

h1 {
	font-family: 'Montserrat', sans-serif;
}

h2 {
	font-family: 'Montserrat', sans-serif;
}

h3 {
	font-family: 'Montserrat', sans-serif;
}

.mainwrapper {
	width:70%;
	margin: 0 auto;
}

.header {
	width:70%;
	margin: 0 auto;
	color: white;
	padding-bottom: 0.67em;
}

.headerwrapper {
	background-color: #286E94;
	padding: 1%;
	margin-bottom: 10px;
}

.toptabs {
	float: right;
	padding: 10px;
	background-color: #52AEE1;
	color: white;
	margin: 0px 5px 10px 5px;
}

.toptabs:hover {
	background-color: #C74F21;
	cursor: pointer;
}

.smalltablediv {
	height: 40vh;
}

.largetablediv {
	margin-top: 30px;
}

.largetablediv.smallresult {
	height: auto;
}

.smalltable {
	text-align: left;
	border-collapse: collapse;
	height: 80%;
}

.toptable {
	width: 32.6%;
	min-width: 350px;
	font-size: 0.8em;
	float: left;
	height: 100%;
}


.largetable {
	text-align: left;
	border-collapse: collapse;
	width: 100%;
	font-size: 0.8em;
	height: 90%;
}



#toptable1{
	margin-right: 1%;
}

#toptable2{
	
}

#toptable3{
	margin-left: 1%;
}

.smalltable th {
	background-color: #C74F21;
	color: white;
	padding: 5px 5px 5px 15px;
}	

.smalltable th.revenue {
	width: 30%;
}	

.smalltable th.transparency {
	width: 15%;
}	

.smalltable tr img{
	width: 100%;
}

.smalltable tr {
	background: white;
	position: relative;
}	

.smalltable td {
	padding: 5px 5px 5px 15px;
}

.smalltable td  a{
	text-decoration:none;
	color:black;
}

.smalltable tr:hover {
    background: #f1f1f1;
	cursor: pointer;
}

.smalltable th:hover {
	cursor: auto;
}

.largetable th {
	background-color: #C74F21;
	color: white;
	padding: 15px 15px 15px 15px;
	border-bottom: thick solid #C74F21;
}

.largetable tr img{
	width: 100%;
}

.largetable tr {
	background: white;
}

.largetable td {
	padding: 15px 15px 15px 15px;
}

.largetable td  a{
	text-decoration:none;
	color:black;
}

.largetable tr:hover {
    background: #f1f1f1;
	cursor: pointer;
}

.largetable th:hover {
    border-bottom: thick solid #52AEE1;
}

.largetable td img{
	max-width: 73px;
}

.fullinfo {
	width: 100%;
	padding: 1%;
}

.datapush {
	display:none;
}

.selectionbox {
	width: 90%;
	background-color: white;
	float: right;
	padding: 2%;
	display: none;
	margin-bottom: 20px;
	position:relative;
	color: #286E94;
}

#bigsharebox {
	width: 50%;
}

#firsttimetext {
	width: 90%;
	padding: 10px;
}

#firsttimetext a{
	text-decoration: none;
	color: #52AEE1;
}

#firsttimetext a:hover{
	text-decoration: underline;
}

#goodsearchbox {
	width: 70%;
}

#goodsearchtext {
	float:left;
	padding: 20px 10px 20px 20px;
}

.sharebuttonsleft {
	float:left;
	padding: 10px 20px 10px 10px;
}

#sharebox {
	width: auto;
	padding: 20px 50px 20px 20px;
}

#searchbox {
	width: auto;
	padding: 20px 50px 20px 20px;
}

#searchbutton {
	border:none;
	float: none;
	display: inline-block;
}



.close {
	position: absolute;
	top: 0px;
    right: 0px;
	padding: 10px;
	font-size: 150%;
}

.close:hover {
	cursor: pointer;
}

.selectiondiv {
	padding: 10px;
	float:left;
}

.selectiondiv p{
	margin-top: 0px;
}

#filtersubmit {
	float: left;
	padding: 5px;
	margin: 35px 10px 10px 10px;
	background-color: #52AEE1;
	display:block;
	text-decoration: none;
	color: white;
	width: 100px;
}

#filtersubmit:hover {
	background-color: #C74F21;
}

.overlay {
  position:fixed;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.5);
  display:none;
}

.helpdiv {
  position:absolute;
  background-color: #006699;
  color: white;
  padding: 5px;
  font-size: 0.8em;
  width: 200px;
  z-index: 10;
  display:none;
}

.helplink {
	color: white;
}




#noresults {
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  font-size: 1em;
  padding: 20px;
  width: 400px;
}

.changebutton {
	padding: 10px;
	margin: 10px 5px 10px 0px;
	background-color: #52AEE1;
	display:block;
	text-decoration: none;
	color: white;
}

.changebutton:hover {
	background-color: #C74F21;
}

.tooltip {
  position:absolute;
  background-color: #006699;
  color: white;
  display: none;
  padding: 10px;
  width: 300px;
  font-size: 0.7em;
  font-weight: normal;
  margin: 0;
  z-index: 10;
}

.tooltipholder {
  position:absolute;
  display: none;
  height: 30px;
  background-color: #006699;
}


.tooltip img {
	width: 100%;
}

.toptable h2 {
	color: #006699;
}

.largetablediv h2 {
	color: #006699;
}

.genbutton {
	background-color: #52AEE1;
	text-decoration: none;
	color: white;
}

.genbutton:hover {
	background-color: #C74F21;
	cursor: pointer;
}

#badgebutton {
	float:none;
	display:inline-block;
}


.viewbutton {
	float: left;
	padding: 5px;
	margin: 10px 10px 10px 10px;
	background-color: #52AEE1;
	display:block;
	text-decoration: none;
	text-align: center;
	color: white;
	width: 100px;
}

.viewbutton:hover {
	background-color: #C74F21;
	cursor: pointer;
}

#reportbutton {
	width: 200px;
}

.disprepbutton.viewbutton {
	width: 300px;
}

.linkoutbox {
	background-color: white;
	padding: 2%;
	margin-bottom: 5%;
}

.purposediv {
	margin-bottom: 2%;
}

#autobiowarn {
	color: #C74F21;
	font-size: 0.8em;
}

#autobiobox {
	padding: 2%;
	width: 96%;
	border: 5px solid #C74F21;
}

.actionbuttons {
	display: flex;
	justify-content: space-around;
}

.eachactionbutton {
	text-align: center;
	color: white;
	width: 25%;
	float: none;
	padding: 10px;
	margin: 10px 10px 10px 0px;
}

.eachactionbutton:hover {
	color: white;
}

#donatebutton {

}

#donatebutton:hover {
	/* color: white; */
}

#volunteerbutton {
	/* text-align: center;
	color: white;
	width: 30%;
	float: none;
	padding: 2%;
	margin: 10px 10px 10px 0px; */
}

#volunteerbutton:hover {
	color: white;
}

.tagbutton {
	text-align: center;
	background-color: #EFEFEF;
	border:2px solid #EFEFEF;
}

.tagbutton:hover {
	border:2px solid #C74F21;
}

.tableheadertooltip {
	color: #52AEE1;
}

.tooltip.rowtip {
	font-size: 0.8em;
	width: 400px;
}

.greyhorizdivider {
	width:80%;
	height: 5px;
	background-color: #ececec;
	margin-top: 5%;
	margin-bottom: 5%;
	left: 50%;
	margin-left: 10%;
	padding: 0 !important;
	
}



.queryhighlight {
	color: #286E94;
}


.pagination {
	padding: 20px 5px 20px 5px;
	text-align: center;
	color: #848484;
}

#paginationtitle {
	font-weight: bold;
	color: #2E2E2E;
}

.querybreadcrumb {
	padding: 20px 5px 20px 5px;
	text-align: center;
}

.querybreadcrumb a {
	text-decoration: none;
    color: #52AEE1;
}

.filtertextselect {
	color: #286E94;
	width: 100%;
}

.pagination span a{
	text-decoration: none;
	color: #52AEE1;
}

.pagination span a:hover{
	color: #C74F21;
}

.footer {
    width: 98%;
    background-color: #286E94;
    color: white;
    padding: 1%;
    text-align: center;
	margin-top: 1%;
}

.footer a{
	text-decoration: none;
	color: #B4DBF0;
}

.footer a:hover{
	text-decoration: underline;
}

#attribution {
	font-size: 0.8em;
}

.footermenu {
	display:flex;
	justify-content:center;
	padding: 2%;
}

.footermenu a {
	padding: 0px 20px;
}

.surveyprompt {
	position: fixed;
	bottom: 20px;
	left: 20px;
	color: #52AEE1;
}

#surveyicon {
	font-size: 3em;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

#surveyicon:hover {
	color:#C74F21;
}

#prompttext {
	background-color: white;
	display: inline-block;
	font-size: 0.8em;
	color:#286E94;
}

.triangle-isosceles {
  position:relative;
  padding:15px;
  background: white; /* default background for browsers without gradient support */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

.triangle-isosceles.left {
  margin-left:30px;
  background:white;
}

/* creates triangle */
.triangle-isosceles:after {
  content:"";
  position:absolute;
  bottom:-15px; /* value = - border-top-width - border-bottom-width */
  left:50px; /* controls horizontal position */
  border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:white transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

.triangle-isosceles.left:after {
  top:16px; /* controls vertical position */
  left:-20px; /* value = - border-left-width - border-right-width */
  bottom:auto;
  border-width:10px 20px 10px 0;
  border-color:transparent white;
}

.surveymodal {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -20%);
  z-index: 7;
  display: none;
  width: 640px;
}

#modalclose {
	color:white;
	font-size: 2em;
	cursor: pointer;
}

#modalclose:hover {
	color: #C74F21;
}

#modaloverlay {
  z-index: 6;
  opacity: .8;
  background-color: black;
  position:fixed;
  width:100%;
  height:100%;
  top: 0px;
  display: none;
}

.failtext {
	padding: 5px;
	color: red;
	font-size: 0.8em;
}

.superscripticon {
	font-size: 75%;
}

.stars {
	color: #ffcc00;
}

#totalscore { 
	display:none; 
	visibility:hidden; 
}

tr.datarow td:nth-child(7) { 
	display:none; 
	visibility:hidden; 
}


/* Start display page CSS */

#summarywrapper {
	display:flex;
	justify-content:  space-between;
	margin-bottom: 5%;
}

.maininfowrappper {
	display:flex;
	justify-content:  space-between;
	margin: 0% 0% 5% 0%;
}


#resultswrapper {

}

.tinytext {
	font-size: 0.6em;

}

.startext{
	font-size: 0.8em;
	text-align: center;
}


.infodiv {
	margin: 0% 5% 5% 0%;
	width: 100%;
	background-color: white;
}

.infodiv a {
	text-decoration: none;
	color: #52AEE1;
}

.infodiv a:hover{
	color: #C74F21;
}

.whitewidebox {
	margin: 0% 5% 5% 0%;
	width: 100%;
	background-color: white;
}

.whitewidebox a {
	text-decoration: none;
}

.summcolumn {
	width: 32%;
	background-color: white;
	display: flex;
    flex-direction: column;
}

.summcolumn a {
	text-decoration: none;
	color: #52AEE1;
}

.summcolumn a:hover{
	color: #C74F21;
}


.column {
	float: left;
	width: 32%;
}

#column2 {
	margin-left:2%;
}

#column3 {
	margin-left:2%;
}


#transptopbox {
	height:100%;
}

#Finstopbox {
	height:100%;
}

#Privtopbox {
	height:100%;
}

.clear {
	clear: both;
	padding: 0% !important;
}

.centertext {
	text-align:center;
}

.charityname {
	color: #286E94;
}

.statelinks {
	display: flex;
	flex-wrap: wrap;
	color: white;
	margin-left: -10px;
}

.surpdefminus {
	color: red;
}


#currentgrouparea {
	background-color: #C74F21;
}

#financesgraphbox {
	padding: 0% 3% 3% 3%;
}


#revchart {
	padding: 20px;
}

.revenuecolour {
	width: 15px;
	height: 15px;
	background-color: rgba(39,110,148,0.5);
	border-color: rgba(39,110,148,0.8);
	border-style: solid;
	display:inline-block;
}

.expensescolour {
	width: 15px;
	height: 15px;
	background-color: rgba(230,107,114,0.5);
	border-color: rgba(230,107,114,1);
	border-style: solid;
	display:inline-block;
}

.donationscolour {
	width: 15px;
	height: 15px;
	background-color: rgba(148,146,47,0.5);
	border-color: rgba(148,146,47,1);
	border-style: solid;
	display:inline-block;
}

#surpdefcolour {
	width: 15px;
	height: 15px;
	background-color: rgba(220,220,220,0.5);
	border-color: rgba(220,220,220,0.8);
	border-style: solid;
	display:inline-block;
	
}

#currentassetscolour {
	width: 15px;
	height: 15px;
	background-color: rgba(151,187,205,0.5);
	border-color: rgba(151,187,205,0.8);
	border-style: solid;
	display:inline-block;
	
}

#totalassetscolour {
	width: 15px;
	height: 15px;
	background-color: rgba(220,220,220,0.5);
	border-color: rgba(220,220,220,0.8);
	border-style: solid;
	display:inline-block;
	
}

#currentliabilitiescolour {
	width: 15px;
	height: 15px;
	background-color: rgba(199,79,33,0.5);
	border-color: rgba(199,79,33,0.8);
	border-style: solid;
	display:inline-block;
	
}

#totalliabilitiescolour {
	width: 15px;
	height: 15px;
	background-color: rgba(173,173,173,0.5);
	border-color: rgba(173,173,173,0.8);
	border-style: solid;
	display:inline-block;
	
}


#revchartlegend {
	padding: 5px 20px 20px 20px;
}

.ratiochart {
	padding: 20px;
	float: left;
	text-align: center;
}

.boxheading {
	background-color: #C74F21;
	color: white;
	padding: 10px;
}

.boxinfo {
	font-size: 0.8em;
	padding: 15px;
}

.boxinfo  div{
	padding-top: 2%;
	padding-bottom: 2%
}

.wideboxinfo {
	padding: 2%;
}

.boxbottom {
	display:flex;
	background-color: #52AEE1;
	color: white;
	padding: 10px;
	font-size: 0.8em;
	margin-top: auto;
	cursor: pointer;
}

.boxbottom:hover {
	background-color: #C74F21;
}


.boxbottomdetail {
	display:none;
}


.starrating {
	display:flex;
	justify-content: space-around;
	font-size: 3em;
	color: #ffcc00;
}

#finaltable {
	display: block;
}

.datatable {
	padding: 5%;
	display: none;
	clear: both;
	background-color: #ececec;
	overflow-x: auto;
}

.datatable table {
	border-collapse: collapse;
	border: 1px solid #B4DBF0;
}

.datatable td { 
    padding: 5px;
	border: 1px solid #B4DBF0;
}

.datatable th { 
    padding: 5px;
	border: 1px solid #B4DBF0;
}

.subhead {
	padding: 20px 0px 5px 0px;
}

.reporturl {
	word-wrap: break-word;
}

.scoringtable {
	border-collapse: collapse;
}

.scoringtable th, td {
    border-bottom: 1px solid #ddd;
	padding: 7px;
	text-align: left;
}

.scoringtable th {
	background-color: #f5f5f5;
}

.totalrow {
	background-color: #f5f5f5;
}

.detailrow {
	display:none;
}

.fa-question-circle {
	cursor: pointer;
}

.explclick {
	color: #52AEE1;
}

.explclick:hover {
	color: #C74F21;
}

.learnmoretext {
	display: none;
	background-color: #ececec;
	padding: 5%;
	clear: both;
}

.learnmorebutton {
	float: left;
	cursor:pointer;
	padding: 1% 2% !important;
	margin-right: 2%;
}

.datatablebutton {
	float: left;
	cursor:pointer;
	padding: 1% 2% !important;
}

.explanationtext {
	padding-top: 0px;
}

.inlineh2 {
	display: inline-block;
}

.outlink {
	text-decoration: none;
	color: #52AEE1;
}

.outlink:hover{
	color: #C74F21;
}


/* Start search page CSS*/

.newsearch {
	width: 90%;
	padding: 2%;
}

.searchtext {
	
}

.searchbox {
	width: 80%;
	margin: 3% 0% 3% 0%;
	padding: 2%;
	background-color: #B4DBF0;
}

.searchbox span {
	padding-right: 10px;
}

.updatebox {
	width: 80%;
	padding: 3% 0% 0% 0%;
}

.updatebox a {
	color: #52AEE1;
	text-decoration: none;
}

.updatebox a:hover {
	text-decoration: underline;
}

#newcharitybutton {
	width: 200px;
	margin: 10px 0px 10px 0px;
}






/* Start media queries */


@media only screen and (max-width : 1600px) {
	#toptable3{
		display: none;
	}
	.toptable {
		width: 49%;
	}
	
	.largetable td {
		padding: 5px 10px;
	}
	
	.largetable th {
		padding: 5px 10px;
	}
	
	#goodsearchbox {
		width: 90%;
	}
	
	
}

@media only screen and (max-width : 700px) {
	
	.contentwrapper {
		padding: 20px 0px;
	}
	
	.toptable {
		width: 100%;
	}

	.column {
		width: 100%;
	}
	.mainwrapper {
		width: 90%;
	}
	.datatable {
		font-size: 1em;
	}
	
	#goodsearchbox {
		width: 100%;
	}

	.largetable td {
		padding: 15px 10px;
	}
	
	.toptabtext {
		display:none;
	}
	
	.largetable tr td:nth-child(2),.largetable tr td:nth-child(3),.largetable tr td:nth-child(4),.largetable tr td:nth-child(5),.largetable tr td:nth-child(6) { 
		display:none; 
		visibility:hidden; 
	}
	
	#Revenue, #StaffFulltime, #Tscore, #Fscore, #Pscore { 
		display:none; 
		visibility:hidden; 
	}
	
	#totalscore { 
		display:table-cell; 
		visibility:initial; 
	}

	tr.datarow td:nth-child(7) { 
		display:table-cell;
		visibility:initial; 
	}
	
	.surveyprompt {
		position: relative;
		bottom: inherit;
		left: inherit;
		padding-left: 20px;
	}
	
	.surveymodal {
		width: 90%;
	}
	
	#prompttext { 
		width: 70%;
	}

	
	
	/* Display page media queries */
	
	#summarywrapper {
		display: block;
	}
	
	.summcolumn {
		width: 100%;
		display: block;
		margin-bottom:3%;
	}
	
	.maininfowrappper {
		display: block;
	}
	
	.statelinks {
		flex-wrap: wrap;
	}
	
	.actionbuttons{
		flex-wrap: wrap;
	}
	
	
	
	
}
